Bug 117278 - Installer sig11's in the loader
Summary: Installer sig11's in the loader
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-03-02 15:21 UTC by Brent Fox
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:06:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2004-03-02 15:21:31 UTC
I'm filing this against anaconda, but it could well be a kernel problem.

Seen with rawhide-latest.  Boot from boot.iso.  After choosing NFS as
installation type, the installer sig11's.

Seen on a Compaq Presario 1700T laptop with a LinkSys pcmcia network
adapter.  The crash does not occur if the pcmcia card is not plugged
in, but then of course network installs won't work either.  ;)

Comment 1 Bill Nottingham 2004-03-02 16:46:14 UTC
What driver does this card use?

Comment 2 Brent Fox 2004-03-02 19:06:49 UTC
I don't have the machine with me today.  I'll have to look it up when
I get home.

Comment 3 Brent Fox 2004-03-08 15:46:02 UTC
It uses the pcnet_cs module.

Comment 4 Brent Fox 2004-03-08 15:47:32 UTC
At least, pcnet_cs is the module that it used with the 2.4 kernel.  I
don't know if this has changed with 2.6 or not.

Comment 5 Ben Carlson 2004-03-26 17:25:11 UTC
I had a similar error:

Fedora Core 2, install from CDROM's, checked the MD5sum, it was fine.
Kept crashing after selecting either 'OK' or 'Skip' media test, with a
signal 11. After reading this bug, I unplugged my Linksys WPC11
wireless network card from my Dell Latitude C840. This solved the
signal 11 error, now I have new and interesting errors to figure out!
I was attempting install on top of Fedora Core 1 (which installed
using 'linux nofb' without trouble... even with the network card install.

Ben

Comment 6 Brent Fox 2004-03-31 15:03:28 UTC
It's still happening with the rawhide-20040331 tree.

Comment 7 Brent Fox 2004-04-19 14:41:12 UTC
Still occurring with the rawhide-20040419 tree.

This is a pretty serious regression from previous versions.  We really
should fix this before going final.

jeremy, notting:  Should the component of this bug be changed to the
kernel?  

Comment 10 Jeremy Katz 2004-09-22 19:06:12 UTC
Should have been fixed by release.


Note You need to log in before you can comment on or make changes to this bug.